<!DOCTYPE HTML>
<html manifest="" lang="en-US">
<head>
    <meta charset="UTF-8">
    <!--
    <meta name="viewport" content="width=device-width, height=device-height,  initial-scale=1.0, maximum-scale=1.0, target-densitydpi=device-dpi, minimum-scale=1.0, user-scalable=no" />
    -->
     <link rel="SHORTCUT ICON" href ="/images/M1_32.png" />
    <title>M1CRM</title>
    
    <script type="text/javascript" src="/jshash/sha256-min.js"></script>
    <script type="text/javascript" src="/jshash/aes.js"></script>

    <script type="text/javascript" src="/M1Mobile/date.js"></script> 
    <script type="text/javascript" src="/M1Mobile/moment.js"></script> 
    <script type="text/javascript" src="/M1Mobile/underscore-min.js"></script>

    <!-- The line below must be kept intact for Sencha Command to build your application -->
    <script id="microloader" type="text/javascript" src=".sencha/app/microloader/development.js"></script>
</head>
<body>
    
</body>
</html>
